/*
Theme Name: Elementor Hello Child
Theme URI: https://www.nintay.com
Description: Child theme for the Elementor Hello theme
Version: 1.0.0
Author: nintay
Author URI: https://www.nintay.com
Text Domain: hellochild
Template: elementor-hello-theme
*/
body {
    font-family: "Heebo", Sans-serif;
    margin: 0;
}
input.search-filter-reset {
    background: pink !IMPORTANT;
}
.single-format-standard .wpfp-link-wrap {
    display: none;
}




/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 9999; /* Sit on top */
	left: 50%;
	top: 50%;
	width: 50%;
	height: 64.5%;
	overflow: auto; /* Enable scroll if needed */
	-webkit-animation-name: fadeIn; /* Fade in the background */
	-webkit-animation-duration: 0.4s;
	animation-name: fadeIn;
	animation-duration: 0.4s;
	transform: translate(-50%,-50%);
	
}

.elementor-menu-toggle i:before {
    content: '' !important;
    background-image: url(https://www.505.co.il/wp-content/uploads/2019/05/Screenshot_1.png);
    height: 30px;
    width: 30px;
    background-size: 30px 30px;
    display: inline-block;
}
.elementor-menu-toggle.elementor-active i:before {
    content: "\e909" !important;
    height: 30px;
    width: 30px;
     background-image: none;
}
/* Modal Content */
.modal-content {
	position: fixed;
	background-color: #ff5352;
	width: 100%;
	-webkit-animation-name: slideIn;
	-webkit-animation-duration: 0.4s;
	animation-name: slideIn;
	animation-duration: 0.4s
}

/* The Close Button */
.close {
  color: transparent;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close::after, .close:hover::after{
  content: url('assets/img/CROSS.png');
}
.close:hover,
.close:focus {
  color: transparent;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 10px 0px;
  color: white;
}

.modal-body {padding: 0px 8px;}

.modal-footer {
  padding: 0px 8px;
  color: white;

}
.cropFrame {
    overflow: hidden;
    position: relative;
    display: inline-block;
    border-top: 40px solid #aae9e4;
}
.cropFrame.hover .cropControls {
    opacity: 1;
    filter: alpha(opacity=1);
}
.cropControls {
    background: #aae9e4;
    width: 100%;
    height: 40px;
    border-bottom: 50px solid #ff5352;
  }
  .cropZoomIn, .cropZoomOut {
    display: block;
    float: right;
    margin: 10px 4px 0 0;
    padding: 0;
    background: #aae9e4;
    border: 0px solid #000;
    color: #000;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 16px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    margin-top: 53px;
	display:none;
}
.aaction{
	position: relative;
	width: 70%;
	margin-bottom: 20px;
}
.aaction .fa-plus-circle{
	position: absolute;
	cursor: pointer;
}
.aaction .fa-minus-circle{
	position: absolute;
    top: 0;
    left: 0;
	cursor: pointer;
}
.aaction .ui-slider{
	width: 90%;
	margin-right: 4%;
	margin-left: 4%;
}
.cropControls span {
    display: block;
    float: left;
    color: black;
    font-size: 24px;
    margin: 0px 0 0 10px;
    font-family: "Assistant", Sans-serif;
    font-weight: normal;
}
/* Add Animation */
@-webkit-keyframes slideIn {
  from {bottom: -300px; opacity: 0} 
  to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
  from {bottom: -300px; opacity: 0}
  to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: right;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.media-images .action,.media-audios span,.media-videos span{
	position: absolute;
    right: 0;
    font-weight: bold;
    border-radius: 50%;
    padding: 0px 5px;
    background-color: #000;
    color: #fff;
	cursor: pointer;
}
.edit-profile-image{
	position: absolute;
    top: 0;
    right: 0;
}
#profile_image{
	width: 500px;
}
.step_4_upload_media{
  width: 100%;
  margin:0 auto;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ff5352;
padding: 30px;
}
.step_4_upload_media h5{
  color: black;
      font-size: 24px;
    font-family: "Assistant",Sans-serif;
    clear: both;
}
.form-control{
  font-size: 15px;
    min-height: 40px;
    padding: 5px 14px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
input[type="url"].form-control{
      width: 100%;
    max-width: 300px;
   border:1px solid #ff5352 !important;
    border-radius: 25px;
    vertical-align: middle;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 10px 15px;
    font-size: 16px;
}
input[type="submit"]{
  font-family: "Assistant", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #000000;
    background-color: #aae9e4;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 35px;
    display: inline-block;
    line-height: 1;
    text-align: center;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    border:0;
    width: 100%;
    max-width: 250px;
	  cursor: pointer;
	  -webkit-appearance: none;

}
input[type="button"].form-control,input.btn-edit-profile,input.btn-edit-media,input[type="button"] {
    background-color: #ff5352;
    color: #000000;
    font-family: "Assistant", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    border-radius: 25px 25px 25px 25px;
    -webkit-appearance: none;
}

.input-file-container {
  position: relative;
  margin-top: 20px;
} 
.input-file-trigger {
  display: block;
  padding: 14px 45px;
  color: black;
  font-family: "Assistant",Sans-serif;
  font-size: 24px;
  transition: all .4s;
  cursor: pointer;
  border-radius: 5px;
  margin-bottom: 10px;
}
.input-file {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  padding: 14px 0;
  cursor: pointer;
}
.input-file:hover + .input-file-trigger,
.input-file:focus + .input-file-trigger,
.input-file-trigger:hover,
.input-file-trigger:focus {

}

.file-return {
  margin: 0;
}
.file-return:not(:empty) {
  margin: 1em 0;
}
.file-return {
  font-style: italic;
  font-size: .9em;
  font-weight: bold;
}
.file-return:not(:empty):before {
  content: "Selected file: ";
  font-style: normal;
  font-weight: normal;
}
.edit-profile{
	z-index: 9;
}
.edit-profile input[type="button"] {
    display: inline-block;
    padding: 10px 15px;
    background: #f6121c;
    color: #fff;
    font-size: 20px;
    transition: all .4s;
    cursor: pointer;
    border-radius: 5px;
    cursor: pointer;
    width: auto;
    border: 0px solid;
    margin: 10px;
}


.edit-profile-image i.fa.fa-edit {
    font-size: xx-large;
    margin: -5px;
}


input.form-control.remove-field {
    background: black;
    border: none;
    float: left;
	color: #fff;
	margin-top: 0px;
    cursor: pointer;
}

@media only screen and (max-width: 600px) {
	input.form-control.remove-field {
		    margin-top: 0px;
    padding: 5px;
    margin-left: -20px;
	}
	#register_image_cover{
		width: 95%;
	}
  .modal {
  width: 100%; 
    }
    #register_image_profile{
      max-width: 320px;
    }
}
.additional_content {
    display: inline-table;
    margin: 10px;
    padding: 20px;
}
.profile-images .profile-image,.profile-videos .profile-video,.profile-audios .profile-audio {
    padding: 10px;
}
.profile-audios .profile-audio {
    display: block!important;
}
audio {
    max-width: 250px;
}
.searchandfilter ul li {
    display: inline;
}
.searchandfilter ul li {
    display: inline-flex;
    vertical-align: middle;
}
li.sf-field-search {
    width: 50%;
}
li.sf-field-sort_order {
    width: 50%;

    direction: rtl;
}
.sf-field-post-meta-profile_gender{
  width: 100%;
}
li.sf-field-post-meta-profile_age,li.sf-field-post-meta-profile_height,li.sf-field-reset,li.sf-field-submit{
  width: 35% ;
}
/* li.sf-field-taxonomy-expertise{
  display: none !important;
  width: 0px !important;
} */
input, textarea, select, button {

    text-align: right ;
    font-family: inherit;
    float: right;
    direction: rtl;
}
input.sf-input-text, .searchandfilter select.sf-input-select {
    max-width: 100%;
    width: 250px;
    margin-right: 10px;
	margin-left: 10px;
  border: 1px solid #ff5352;
    border-radius: 25px;
    font-size: 15px;
    min-height: 40px;
    padding: 5px 14px;
    -webkit-appearance: none;
        background-color: #fff !important;
    color: #000 !important;

}
.searchandfilter select.sf-input-select {
    max-width: 100%;
    width: 250px;
    margin-right: 10px;
	margin-left: 10px;
  border: 1px solid #ff5352;
    border-radius: 25px;
    font-size: 15px;
    min-height: 40px;
    padding: 5px 14px;
    -webkit-appearance: none;
    background-color: #fff !important;
    color: #000 !important;
    background: url(https://505.co.il/wp-content/uploads/2019/10/drop-arrow-2.png);
    background-repeat: no-repeat;
    background-size: auto;
        background-position: 5% 50%;

}
.searchandfilter .sf-range-max, .searchandfilter .sf-range-min{
   border: 1px solid #ff5352;
    border-radius: 25px;
    font-size: 15px;
    min-height: 40px;
    padding: 5px 5px;
}
form#search-filter-form-8343, form#search-filter-form-8370, form#search-filter-form-9382,form#search-filter-form-9422{
    background: #eaeaea;
    padding:20px;
}
li.sf-field-post-meta-_profile_age,li.sf-field-post-meta-_profile_height {
    width: 200px;
    max-width: 100%;
}
.searchandfilter h4 {
    margin: 0;
    margin-left: 10px;
    padding: 0;
    font-size: 16px;
    align-content: initial;
}
li.sf-field-submit {
    width: 100%;
    text-align: justify;
    cursor: pointer;
}
li.sf-field-taxonomy-expertise {
    width: 50%;
}
.elementor-search-form .custom-serach-form ul{
	color:#fff;
}

.author-info-hover{
	position: absolute;
    height: 100%;
    width: 100%;
    background-color: #ff5352;
    top: 0;
    right: 0;
    opacity: 0.9;
	display:none;
	padding: 10px 20px;
}
.elementor-element-9f92285 .elementor-post__card:hover .author-info-hover,.post-type-archive .elementor-grid-item:hover .author-info-hover,.elementor-posts--skin-custom .recent-galleries-wrap-grid:hover .author-info-hover{
	display:block;
}
.elementor-posts--skin-custom .recent-galleries-wrap-grid{
	position:relative;
}
.author-info-hover .profile-title,.author-info-hover div{
	color: #000;
	font-weight: 500;
	font-size: 24px;
}

.post-type-archive .author-info-hover .profile-title,.post-type-archive .author-info-hover div{
	padding-top: 0px;
	text-align: center;
}

.profile-view-full{
	margin: 10px 0px;
}

.profile-view-full a{
	background-color: #aae9e4;
    padding: 4px 10px;
    border-radius: 20px;
    color:black;
    font-weight: 700;
}
.wpfp-link{
	color:#aae9e4;
	font-size: 24px;

}
.wpfp-link.add::before{
	content: "\f08a";
	font: normal normal normal 24px/1 FontAwesome;
	margin-left: 10px;
}
.wpfp-link.remove::before{
	content: "\f004";
	font: normal normal normal 24px/1 FontAwesome;
	margin-left: 10px;
	color:#000;
}
.profile_top_icons .wpfp-link::before{
	content: "";
}
.wpfp-img{
	display: none;
}
.profile-comments{
color:#aae9e4 !important;
font-size: 24px !important;
}
.profile-comments::before{
content: "\f0e5";
font: normal normal normal 24px/1 FontAwesome;
margin-left: 10px;
}
.post-type-archive .author-info-hover{
	padding: 5px;
}
.post-type-archive .profile-title{
	margin: 10px;
}
.author-info-hover{
  font-family: "Assistant", Sans-serif;
  text-align: right;
      padding: 10px 16%;
}
.author-info-hover .profile-title{
	font-size:24px;
	font-weight: 700;  
	margin: 0;
}
.author-info-hover .profile-expertise,.author-info-hover .profile-gender,.author-info-hover .profile-height,.author-info-hover .profile-age{
  font-size:24px; 
}
.author-info-hover .profile-short-description{
  display: none;
}
.profile-view-full{
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
ul.profile_social_media{
  padding-right: 0;
  display: flex;
  justify-content: center;
}
ul.profile_social_media li:first-child{
  display: inline;
  list-style: none;
  margin: 0px 0px 0px 10px;
  align-self: center;
}
ul.profile_social_media li{
  display: inline;
  list-style: none;
  margin: 0 10px;
  align-self: center;
}

ul.profile_top_icons{
  padding-right: 0;
  float: left;
  display: flex;
  margin-top: 0px;
}
#profile-middle-section ul.profile_top_icons{
  margin-top: 0px !important;
}
ul.profile_top_icons li{
  display: inline;
  list-style: none;
  margin: 0 8px;
  align-self: center;
}
.share_profile .dialog-close-button.dialog-lightbox-close-button {
    position: absolute;
    right: 38px !important;
    top: 41px !important;
}
.title-bg{
  background: url('assets/img/title-bg.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
}
.profile-picture img {
    background-image: url(assets/img/border.png);
    padding: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
.profile-picture-grid img.photo {
    background-image: url(assets/img/border.png);
    padding: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
.profile-picture-grid .not-verified img.photo {
    background-image: url(assets/img/eclipse-not-verified.png);
    padding: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
.profile-picture-grid .verified img.photo {
    background-image: url(assets/img/eclipse-verified.png);
    padding: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
/* Register form steps */
.register-form{
	border:1px solid #ff5352;
}
.register-form .elementor-field-textual.elementor-size-sm{
	border:1px solid #ff5352;
	border-radius: 25px;
}
.register-form .elementor-field-label{
	font-size: 24px;
	font-weight: 500;
	font-family: "Assistant", Sans-serif;
}

.register-form .elementor-acceptance-field, .sf-input-checkbox  {
 -webkit-appearance:none;/* Hides the default checkbox style */ 
 height:30px;
 width:30px;
 cursor:pointer;
 position:relative;
 -webkit-transition: .15s;
border: 1px solid #ff5352;
    border-radius: 50%;
 background-color:white;
 padding:0px 15px;
top:-7px;
}

.register-form .elementor-acceptance-field:before,.sf-input-checkbox:before, .register-form .elementor-acceptance-field:checked:before, .sf-input-checkbox:checked:before {
         position: absolute;
    top: 5px;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 1.2em;
    text-align: center;
    color: black;
    content: '';
    
}

.register-form .elementor-acceptance-field:checked:before,.sf-input-checkbox:checked:before {
  content: '✔';
}
.register-form input[type="radio"]  {
 -webkit-appearance:none;/* Hides the default checkbox style */ 
 height:30px;
 width:30px;
 cursor:pointer;
 position:relative;
 -webkit-transition: .15s;
border: 1px solid #ff5352;
    border-radius: 50%;
 background-color:white;
 padding:0px 15px;
top:-7px;
}

.register-form input[type="radio"]:before, .register-form input[type="radio"]:checked:before {
         position: absolute;
    top: 5px;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 1.2em;
    text-align: center;
    color: black;
    content: '';
    
}

.register-form input[type="radio"]:checked:before {
  content: '✔';
}
.register-form [type=file]::-webkit-file-upload-button {
  visibility: hidden;
}
.register-form [type=file]::before {
    content: 'בחר קובץ להעלאה';
  display: inline-block;
  background: #aae9e4;
  border: 0px solid #999;
  border-radius: 25px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  font-weight: 600;
  font-size: 24px;
  font-family: "Assistant", Sans-serif;
  width: 100%;
    text-align: center;
}
.register-form [type=file]:hover::before {
  border-color: black;
}
.register-form [type=file]:active::before {
   background: #aae9e4;;
}
.register-form .elementor-form .elementor-button{
	max-width: 100%;
}

/* End Register form steps */

.single-profile .elementor-widget-shortcode{
	margin-bottom:0px !important;
}
.single-profile .profile-cover-image img{
	width: 100%;
    max-width: 100%;
  /*  opacity: 0.5;
    filter: brightness( 80% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
    box-shadow: 7px 10px 10px 0px rgba(0,0,0,0.5);*/
}

.fa-instagram:before {
    content: url('assets/img/insta-header.png') !important;
}
.fa-heart-o:before, .fa.fa-houzz:before{
  /*  content: url('/wp-content/uploads/2019/05/heart-Custom-1.png') !important;*/
}
.fa-facebook-f:before, .fa-facebook:before
{
    content: url('assets/img/fb-header.png') !important;
}
.crop-register-image {
        font-size: 24px !important;
    min-height: 40px !important;
    padding: 5px 25px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    background-color: #aae9e4 !important;
    border: 1px solid #aae9e4 !important;
    margin-top: -50px !important;
    color: black !important;
    cursor: pointer !important;
    font-family: inherit !important;
    border-radius: 23px !important;
    font-family: "Assistant", Sans-serif !important;
    float: left;
    position: absolute;
    left: 10px;
    z-index: 100;
}

.register-form{
  border:1px solid #ff5352;
}
.elementor-field-textual.elementor-size-sm{
  border:1px solid #ff5352;
  border-radius: 25px;
}
.elementor-field-label{
  font-size: 24px;
  font-weight: 500;
  font-family: "Assistant", Sans-serif;
}

.elementor-acceptance-field  {
 -webkit-appearance:none;/* Hides the default checkbox style */ 
 height:30px;
 width:30px;
 cursor:pointer;
 position:relative;
 -webkit-transition: .15s;
border: 1px solid #ff5352;
    border-radius: 50%;
 background-color:white;
 padding:0px 15px;
top:-7px;
}

.elementor-acceptance-field:before, .elementor-acceptance-field:checked:before {
         position: absolute;
    top: 5px;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 1.2em;
    text-align: center;
    color: black;
    content: '';
    
}

.elementor-acceptance-field:checked:before {
  content: '✔';
}
input[type="radio"]  {
 -webkit-appearance:none;/* Hides the default checkbox style */ 
 height:30px;
 width:30px;
 cursor:pointer;
 position:relative;
 -webkit-transition: .15s;
border: 1px solid #ff5352;
    border-radius: 50%;
 background-color:white;
 padding:0px 15px;
top:-7px;
}

input[type="radio"]:before, input[type="radio"]:checked:before {
         position: absolute;
    top: 5px;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 1.2em;
    text-align: center;
    color: black;
    content: '';
    
}

input[type="radio"]:checked:before {
  content: '✔';
}
[type=file]::-webkit-file-upload-button {
  visibility: hidden;
}
[type=file]::before {
    content: 'בחר קובץ להעלאה';
  display: inline-block;
  background: #aae9e4;
  border: 0px solid #999;
  border-radius: 25px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  font-weight: 600;
  font-size: 24px;
  font-family: "Assistant", Sans-serif;
  width: 100%;
    text-align: center;
}
[type=file]:hover::before {
  border-color: black;
}
[type=file]:active::before {
   background: #aae9e4;;
}
.elementor-form .elementor-button{
  max-width: 100%;
}
.sf-field-post-meta-profile_gender .sf-item-0{
	display:none;
}
.chosen-rtl.chosen-container-single .chosen-results{
	float: right;
	width: 100%;
}

.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

.form-control.add-field-image,.form-control.add-field-audio,.form-control.add-field-video{
	color:#ffffff !important;
	margin-top: 35px;
	margin-right: 10px;
}
input.fep-messagebox-search-form-field,.fep-action-table select {
    width: 100%;
    background: #fff;
    border: none;
    padding: 10px;
    color: #000;
    font-weight: bold;
}
#fep-menu .fep-button, .fep-button, .fep-button-active{
	    border: none;
    padding: 11px;
    color: #FFF;
    font-weight: normal;
    border-radius: 0;

}
input#fep-message-top,input#message_title {
    width: 100%;
}
input#fep_upload {
    width: 100%;
    margin-top: 15px;
}
a.fep-attachment-field,a#fep-attachment-field-add {
    font-size: 14px;
    display: inline-block;
}
button.fep-button {/*
    width: 98%;
    border: 0px solid #999;
    border-radius: 25px;
    font-weight: bolder;
    font-size: inherit;
    text-align: center;*/
}
#fep-content {
    background-color: #aae9e4;
}
#fep-content a {
    color: black; 
    text-decoration: underline;
    font-size: 17px;
}
#fep-content a:hover {
    color: navy; 
}
.elementor-element-c6211ba,.elementor-element-240a0ed{
	margin-bottom:0 !important;
}
p.preview-thumb {
    clear: both;
    word-break:   break-all;  
}
.margin35{
	margin-top:35px;
}
.share-sub-menu{
	display: none;
    position: absolute;
    top: 20px;
    padding: 20px 0px;
    margin-right: -16px;
    z-index: 9;
    background: rgba(0,0,0,0.5);
    border-radius: 20px;
    border: 2px solid black;

}
.copy_msg{
  color: white;
}
.share-bottom .share-sub-menu{
  display:none;
  position: absolute;
  top: 40px;
  padding: 0;
  /*margin-right: -16px;*/
  clear: both;
}
.share-sub-menu li{
	display: block !important;
}
#form-field-height::-webkit-inner-spin-button, 
#form-field-height::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
#addiimage-alert{
	text-align: center;
    padding-top: 20px;
	display:none;
	font-weight: bold;
    color: red;
    font-size: 22px;
}
.page-id-8540{
	overflow-y:scroll;
}
@media screen and (min-width: 1024px){
	#cover_image{
		width: 950px !important;
	}
	.profile-video .elementor-video{
		max-height: 550px;
		height: 550px;
	}
}
@media screen and (max-width: 350px){
  .author-info-hover {
    padding: 10px 5%;
    height: 80%;
    width: 80%;
    top: 20%;
    right: 10%;
}
}
i.far.fa-question-circle {
    font-family: fontAwesome !IMPORTANT;
    color: #ff5352;
    font-style: normal;
    font-size: inherit;
    margin-bottom: -45px;
}
input.form-control.clear-field {
    margin-top: 10px;
}
@media(max-width: 479px){
  .share-sub-menu{
  display:none;
  position: absolute;
  top: 125px;
  padding: 0;
  /*margin-right: -16px;*/
  clear: both;
    left: 10px;
}
.share-bottom .share-sub-menu{
  display:none;
  position: absolute;
  top: 40px;
  padding: 0;
  /*margin-right: -16px;*/
  clear: both;
    left: 0;
}
ul.share-sub-menu {
    width: 280px;
    z-index: 9;
}
ul.profile_top_icons li {
    display: inline-block !important;
    list-style: none;
    vertical-align: middle;
}

}
.elementor-element-012c595{
	word-break: break-all;
}

/*****************************************article-post-grid***************************************/
#article-post-grid .elementor-post__card:hover .custom-post-content {
    display: block !important;
    transition: all ease 1s 0s !important;
    position: absolute;
    top: 0;
    background: #ff5352;
    height: 100%;
    width: 100%;
    padding:0 30px;
    padding-top: 40%;
    color: #fff;
}
#article-post-grid h3.elementor-post__title.custom-post-title {
    padding: 0 30px;
}
#article-post-grid .elementor-posts .elementor-post__card .elementor-post__text {
    padding: 0 0px;
    margin-bottom: 0;
    margin-top: 0px;
    
}
#article-post-grid .custom-post-content {
    display: none !important;
}
#article-post-grid .elementor-posts .elementor-post__card {
    min-height: auto;
    height: auto;
  }
#article-post-grid article.elementor-post{
  margin:0 25px;
  margin-bottom: 30px;
}
#article-post-grid h3.elementor-post__title.custom-post-title {
    padding: 1px 30px 5px 30px;
    background: url('assets/images/bg-text.png');
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
#article-post-grid h3.elementor-post__title.custom-post-title a{
  color: #fff !important;
  font-size: 22px;
  padding:5px 0 8px 0;
}
#article-post-grid .elementor-post__thumbnail__link {
    margin-bottom: 0px !important;
}
#article-post-grid .elementor-posts .elementor-post__card .elementor-post__title {
    margin-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
.article_heading .elementor-heading-title {
    color: #202020;
    text-align: center !important;
    font-weight: 700 !important;
    font-size: 36px !important;
}
.additional_text .elementor-heading-title {
    color: #202020;
    text-align: center;
    font-weight: 700 !important;
    font-size: 28px;
}
.additional_tab .box-tag-item a {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    padding: 0 3px;
}
.additional_tab .box-tag-item {
    display: inline-flex;
    text-align: center;
}
.additional_tab .box-tag-item:last-child .div-separate {
    display: none;
}
.additional_all{
  background:#aae9e4;
  padding:25px 0;
}
.additional_tab .list-of-tags {
    text-align: center;
}

@media (max-width: 767px){
#article-post-grid .elementor-post__thumbnail {
    padding-bottom: calc( 0 * 100% ) !important;
}
}
.sf-field-taxonomy-expertise option.sf-level-0{
    font-weight: 700 !important ;
}
@media(max-width:576px){
  #article-post-grid .elementor-post__card:hover .custom-post-content {
    display: none !important;
    transition: all ease 1s 0s !important;
    position: absolute;
    top: 0;
    background: #ff5352;
    height: 100%;
    width: 100%;
    padding: 0 30px;
    padding-top: 40%;
    color: #fff;
}
.share_profile .dialog-close-button.dialog-lightbox-close-button {
    position: absolute;
    right: 10px !important;
    top: 41px !important;
}
}
ul.social_count li {
    display: inline-block;

}
ul.social_count {
    padding: 0;
    text-align: center;
    width: 80%;
}
.recent-galleries-wrap-grid ul.social_count {
    padding: 0;
    text-align: center;
    width: 100%;
}
ul.social_count ul.sub_view_profile_count_section {
    padding: 0;
    margin: 0;
}
ul.sub_insta_section li {
    display: inline-block;
    vertical-align: middle;
}
ul.sub_youtube_section li {
    display: inline-block;
    vertical-align: middle;
}
ul.social_count li span.numbers {
    border-right: 1px solid #000;
    padding: 0 3px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 5px;
}
ul.social_count li span.numbers:first-child {
    border-left: 1px solid #000;
}
ul.social_count li.icon img {
    vertical-align: middle;
}
ul.social_count li.icon {
    margin-right: -3px;
}
.sub_youtube_section img {
    max-width: 24px;
}
li.counter {
    margin-left: 5px;
}
@media(max-width: 576px){
  ul.social_count li {
    margin: 0 5px;
}
ul.social_count ul.sub_youtube_section {
    padding: 0;
}
 ul.social_count ul.sub_insta_section {
    padding: 0;
}

}
/***************************************16-01-2020 Start*****************************/
.archive_post_grid .elementor-post__meta-data {
    padding: 0 !important;
    margin-top: -14px !important;
}
/*.archive_post_grid  .elementor-posts .elementor-post__card .elementor-post__title {
    margin-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 300px;
}*/
.archive_post_grid  .elementor-posts .elementor-post__card .elementor-post__text {
    padding: 0 0px;
    margin-bottom: 0;
    margin-top: -16px !important;
}
#article-post-grid.archive_post_grid .elementor-post__card:hover .custom-post-content{
  display: flex !important;
  align-self: center;
  align-items: center;
  padding-top: 0% !important;
}
/***************************************16-01-2020 End*******************************/

/*****************************************06-02-2020 Start***************************/
img.right_arrow_icon {
    padding: 0 10px 0 5px;
}
/*****************************************06-02-2020 End***************************/

/************20-02-20 start*************/
.hide-btn-shortcode .elementor-widget-container .browser-back-btn{
	display:none !important;
} 
#load-user-video , #load-user-images {
	display : none;
}
/*************20-02-20 end**************/

/**************************************27-02-2020 Start************************************/
.custom_profile_report_btn {
    position: absolute !important;
    bottom: 13px !important;
    left: 0 !important;
    right: 253px !important;
    width: max-content !important;
}
@media(max-width: 576px){
  .custom_profile_report_btn {
    position: unset !important;
    bottom: unset !important;
    left: unset !important;
    right:unset !important;
    width: max-content !important;
    margin: 10px auto 0 auto;
}
.profile_intro_link span.elementor-icon-list-text a {
    word-break: break-all;
}
}
/*************************************27-02-2020 End**************************/
.additional_tab  .div-separate {
    font-size: 22px;
}


/*****17-12-2020 start*****/
@media(max-width: 576px){
.additional_tab .box-tag-item a{
	font-size: 14px;
}
.additional_tab .div-separate {
    font-size: 15px;
}
}
a.insta.user-message img {
    width: 62px;
    margin-top: 3px;
}
/****17-12-2020 end*******/

/*****21-12-2020 start*****/
@media(max-width: 576px){
button#acwp-toolbar-btn svg {
    height: 25px;
    width: 25px;
}
button#acwp-toolbar-btn {
    top: 15px !important;
    left: 5px !important;
    width: 35px !important;
    height: 35px;
}
}
/*****21-12-2020 end*******/

/****07-01-21 start********/
#fep_upload a.fep-attachment-field-a {
    float: right !important;
    width: 48% !important;
    display: block !important;
    margin: 0px 10px 0 0 !important;
    background: #f55;
    color: #fff;
    height: 44px;
    border: 1px solid #fff;
    line-height: 30px;
    font-weight: 600;
    font-size: 24px;
}
#fep_upload a.fep-attachment-field-a:hover{
  color: #fff;
}
#fep_upload input.fep-attachment-field-input {
    float: right;
    width: 48% !important;
    clear: none !important;
}
#fep_upload input.fep-attachment-field-input:before {
    background: #f55;
    color: #fff;
}

#fep_upload {
    float: right;
    width: 50%;
}
#fep-content form#fep-messagebox-search-form {
    float: right;
    width: 24.8%;
}
.fep-form-field.fep-form-field-fep_upload  a#fep-attachment-field-add {
    width: 24%;
    background: #f55;
    color: #fff;
    height: 44px;
    border: 1px solid #fff;
     font-weight: 600;
    font-size: 24px;
    line-height: 30px;
}
.fep-form-field.fep-form-field-fep_action {
    float: right;
    width: 100%;
}
.fep-form-field.fep-form-field-fep_upload {
    margin-top: 10px;
}
@media(max-width: 576px){
#fep_upload {
    width: 100%;
}
#fep_upload input.fep-attachment-field-input,#fep_upload a.fep-attachment-field-a {
    width: 100% !important;
    margin-right: 0 !important;
}
.fep-form-field.fep-form-field-fep_upload a#fep-attachment-field-add{
  width: 100%;
}
form.fep-form.fep-form-newmessage button.fep-button {
    margin: 10px 0 0 0;
    float: right;
}
#fep-content form#fep-messagebox-search-form {
    float: right;
    width: 97%;
}
}
/****07-01-21 end*********/

/****08-01-21 start*****/
ul.fep-pagination li {
    display: inline-block;
}
ul.fep-pagination {
    padding: 0;
}
/****08-01-21 end*****/
/****08-01-21 start*******/
form.fep-message-table.form .fep-column.fep-column-title a {
    margin-right: 0 !important;
}
form.fep-message-table.form .fep-column.fep-column-title .fep-message-excerpt {
    margin-bottom: 6px;
}
/****08-01-21 end********/

/********13-01-21 start********/
.form.fep-message-table.form .fep-message-excerpt  a{
  border:none !important;
}
.fep-odd-even > div:nth-child(odd).fep-message-head-active{
      background-color: #e8f1fc !important;
}
.fep-odd-even > div:nth-child(even).fep-message-head-active{
      background-color: #fafafa !important;
}
#fep-content-single-content .fep-message .fep-message-title-heading,
#fep-content-single-content .fep-per-message .fep-message-title {
    background-color: #ffffff !important;
}
#fep-content-single-content .fep-message-title-heading.participants a.fep_block_unblock_user {
    margin-right: 0 !important;
    background: #f55;
    padding: 0px 15px !important;
    border:none;
    color: #fff !important;
}
/*******13-01-21 end***********/

/********18-01-21 start**************/
.fep-avatar-1{
  display:none;
}
form.fep-message-table.form .fep-column.fep-column-title span a {
    border: none !important;
}
#fep-content-single-reply-form button.fep-button {
    background: #f55;
    color: #fff;
    height: 44px;
    border: 1px solid #fff;
    font-weight: 600;
    font-size: 24px;
    line-height: 27px;
    border-radius: 25px;
    padding: 5px 19px;
    margin-right:0;
}
#fep-content-single-main .fep-message-content.fep-hide-if-js {
    display: block !important;
}
#fep-content-single-main button.fep-button.fep-message-toggle-all{
  display: none;
}
input.fep-messagebox-search-form-field::placeholder{
  color: #000 !important;
  opacity: 1 !important;
}
/********18-01-21 end**************/
/****02-02-21 start************/
.fep-column.fep-column-title a {
    color: #000 !important;
}

/****02-02-21 end**************/


/*********15-03-21 start************/
.fep-directory-search-form-div form#fep-directory-search-form {
    float: right;
    width: 24.8%;
}
.fep-directory-search-form-div form#fep-directory-search-form  input.fep-directory-search-form-field {
    width: 100%;
    background: #fff;
    border: 1px solid #000;
    padding: 10px;
    color: #000;
    font-weight: bold;
}
#fep-content a.fep_block_unblock_user {
    color: #000 !important;
}
#fep-content .fep-column.fep-column-send_message a {
    color: #000 !important;
}
form.fep-form.fep-form-newmessage button.fep-button {
    float: right !important;
    width: 24% !important;
    display: block !important;
    margin: 18px 0px 0 0px !important;
    background: #f55;
    color: #fff;
    height: 44px;
    border: 1px solid #fff;
    line-height: 19px;
    font-weight: 600;
    font-size: 24px;
    border-radius: 30px;
}
.fep-form-field.fep-form-field-allow_ann {
    display: none;
}
/*********15-03-21 end**************/

/****************19-05-21 start*******************/
@media(max-width: 576px){
.mce-tinymce.mce-rtl.mce-container.mce-panel .mce-container-body.mce-stack-layout .mce-container-body.mce-flow-layout .mce-btn{
	float: right;
}
.mce-tinymce.mce-rtl.mce-container.mce-panel .mce-flow-layout{
	float: right;
    position: absolute;
    border-bottom: 1px solid #000;
}
form.fep-form.fep-form-newmessage button.fep-button{
	width: 100% !important;
	margin: 2px 0px 0 0px !important;
}
.mce-tinymce.mce-rtl.mce-container.mce-panel .mce-flow-layout-item.mce-last.mce-resizehandle {
    display: none;
}
.mce-tinymce.mce-rtl .mce-statusbar.mce-rtl.mce-container .mce-container-body.mce-flow-layout{
  border-bottom: none;
}
}
/**************19-05-21 end**********************/
form.fep-form.fep-form-newmessage div#fep-result ul li a {
    color: #000 !important;
    width: 100%;
}
form.fep-form.fep-form-newmessage #fep-result li a:hover{
  background:#aae9e4;
}
form.fep-form.fep-form-newmessage #fep-result {
    z-index: 9;
    max-height: 100px;
    overflow-y: scroll;
}